/* Media Queries */
@media all and (max-width: 979px) and (min-width: 400px){
	body{font-size:1em;}
	.wrapper{padding:0 10px; width:auto;}
	.page, .cprgtInfo{margin-top:20px;}
	body.page{margin-top:0;}
	.promotion, .rightBar, footer .area3Columns, #ulSoc, .mainCategories span{display:none;}
	.postImg, .postExcerpt{float:none; width:auto;}
	.postImg img{margin-bottom:15px; width:100%;}
	.content{width:100%;}
	.authorPosts, .author .navigation{margin-left:0;}
	p{line-height:32px;}
	.entry-header{overflow-x:hidden;}
	.similarPosts aside{float:none; margin:0 0 2%; width:100%;}
	.similarPosts aside img{display:none;}
	.bigImg{width:100%; max-width:100%;}
	footer{padding-top:10px;}
	.top{width:auto;}
	.top #top{margin-left:10px;}
	.single .listPost{margin-left:0;}
	iframe.bigImg{height:auto; min-height:300px;}
	/*#cmbCategories{display:block;}*/
	.mainCategories{height:33px; padding-top:7px;}
}

@media all and (max-width: 399px) and (min-width: 10px){
	.wrapper{padding:0 10px; width:auto;}
	.page, .cprgtInfo{margin-top:20px;}
	body.page{margin-top:0;}
	.promotion, .rightBar, #ulSoc, .mainCategories span{display:none;}
	.postImg, .postExcerpt{float:none; width:auto;}
	.postImg img{margin-bottom:15px; width:100%;}
	.content{width:100%;}
	.authorPosts, .author .navigation{margin-left:0;}
	.authorPosts div{width:98%;}
	.authorPosts img, footer .area3Columns, .sortTabs{display:none;}
	.entry-header{overflow-x:hidden;}
	.similarPosts aside{float:none; margin:0 0 2%; width:100%;}
	.similarPosts aside img{display:none;}
	.bigImg{width:100%; max-width:100%;}
	.halfArea, .halfArea:first-child{float:none; width:100%;}
	footer{padding-top:10px;}
	.top{width:auto;}
	.top #top{margin-left:10px;}
	.single .listPost{margin-left:0;}
	iframe.bigImg{height:auto; min-height:200px;}
	#cmbCategories{display:block;}
	.mainCategories{height:33px; padding-top:7px;}
	#page-not-found h1 a, .catName h1 a{font-size:100%; line-height:18px;}
	.listPost header{padding:20px;}
	.content h1 a, .archive-header h1, .single .content h1 a{font-size:1.4em;}
	.content h4{font-size:.8em; line-height:34px;}
	.content h4 a{padding:0 10px;}
	.content h2{font-size:1.1em; line-height:1.5em;}
	blockquote{border-left:none; border-top:1px solid #669900; border-bottom:1px solid #669900; color:#666; float:none; font-size:1.2em; line-height:25px; margin:10px 0 20px; padding:15px 0; width:auto;}
}

@media only screen and (min-width: 768px) and (max-width: 880px) {
	.blogHeader .pageContent{height:auto;}
	.blogHeader .pageContent, .areaSubMenu .pageContent{margin:0 1.25em;}
	/* Main Navigation */
	nav{clear:both; padding-top:10px; position:static;}
	#cmbCategories{display:none;}
}

@media only screen and (min-width: 100px) and (max-width: 767px) {
	.blogHeader .pageContent{background:none; height:auto; min-height:48px;}
	.blogHeader nav, .topLinks, .regionList, .topLinks a{display:none;}
	.mobNav{height:48px;}
	
	/* Main Navigation */
	.ulLogo{height:28px; margin:10px 0 0 10px;}
	.ul10Logo{margin-left:7px;}
	.mobileMenu{display:inline-block; position:absolute; right:1.25em; top:7px; white-space:nowrap;}
	.mobileMenu a{border-top-left-radius:10px; border-top-right-radius:10px;display:inline-block; height:31px; margin-left:10px; padding:5px; width:24px; white-space:nowrap;}
	.mobileMenu a:hover, .mobileMenu a.current{background-color:#E9E9E4;}
	.mobileMenu span{background-color:#597099; border-radius:15px; display:block; height:24px;}
	.icnHome span{background-position:2px 2px;}
	.icnMenu span{background-position:-18px 2px;}
	.icnSearch span{background-position:-38px 1px;}
	
	/* Search Box */
	.topLinks{background-color:#E9E9E4; padding:5%; position:absolute; text-align:left; top:48px; width:90%; z-index:51;}
	.topLinks .searchModule{width:100%; height:100%;}
	.searchModule input{background: url(/images/mobile-search.png) no-repeat right center #fff !important; border:1px solid #ccc; border-radius:4px; box-shadow:0 1px 2px #ddd inset, 0 1px 0 #fff; font-size:1.1em; height:20px !important; margin-left:0; padding:2% 12% 2% 2% !important; width:86% !important;}
	
	/* Nav */
	.blogHeader, .blogHeader nav{position:relative;}
	.blogHeader{z-index:2;}
	.blogHeader nav{background-color:#e9e9e4; clear:both; float:none; padding:5px 0 10px; /* top:48px;*/ z-index:51;}
	.blogHeader nav li{border-top:1px solid #ccc; clear:both; float:none; margin:0 1em;}
	.blogHeader nav li:first-child{border-top:none;}
	.blogHeader nav a{border-bottom:none !important; display:block; float:none; height:36px !important; padding:14px 10px 0;}
	.blogHeader nav div a{height:auto !important;}
	
	/* Mobile Navigation */
	.mobileMainNav{background-color:#E9E9E4; padding:10px; position:relative; text-align:center; z-index:50;}
	.mobileMainNav a{/*background-color:#fff; background-position:-1258px -16px; border:2px solid #fff; border-radius:5px;*/ color:#333; /*margin:10px 10px 0 0; width:96px;*/ border-top:1px solid #ccc; padding:10px; text-align:left;}
	.mobileMainNav a:first-child{border-top:none;}
	.mobileMainNav a:hover{/*border-color:#A4CD49; */color:#669900;}
	.mobNav{height:48px;}
	.jumpToMenu{background:#F3F3F0; border-radius:0; margin:0 !important; padding:0 15px 15px !important; position:relative; top:0 !important;}
	.jumpToMenu a{border-color:#ccc; color:#000; padding:15px 5px !important;}
	.jumpToMenu i{color:#666; margin-top:5px;}
	.blogHeader nav a.current{background:#F3F3F0; border-radius:0; color:#000; font-weight:bold;}
	.blogHeader nav .subMenu{background:url(/images/bg-nav.png) no-repeat right center;}
	.blogHeader nav .subMenu.current{background:url(/images/bg-nav-open.png) no-repeat right center #F3F3F0;}
	#lnkServices .halfArea:first-child{border-bottom:1px solid #ccc;}
	#lnkServices{width:auto;}
	nav a.current{color:#669900 !important;}
	.jumpToMenu a:hover{background-color:#F9F9F8; color:#000;}
	.areaSubMenu .pageContent, footer .pageContent{margin:0 1.25em;}
	
	footer .area3Columns aside{clear:both; float:none; margin-left:0; width:auto;}
	footer .halfArea{clear:both; float:none; width:auto; margin:0; padding:0;}
	
	/* Footer */
	footer .halfArea, footer .halfArea:first-child{border:none; margin:0; padding:0; float:none; clear:both;}
	.quickLinks a{background-color:#fff; border-radius:5px; display:block; margin:0 0 10px 0; padding:5px 10px;}
	.quickLinks a:hover{background-color:#666; color:#fff;}
	
	/* Social Icons */
	.socialIcons{margin:15px 0 0;}
	.socialIcons a{margin:0 0 0 12px;}
	/*.profile .socialIcons a{margin-left:2px;}
	.socialIcons a:first-child{margin:0;}*/
	
	/* Flag Map */
	.flagMap .halfArea{clear:none; float:left; margin-left:4%; width:46%;}
	.areaSubMenu h4{padding-right:0;}
	#cmbCategories{display:block; float:right; margin:15px 0 0;}
	.areaSubMenu a{display:none;}
	.wrapper{padding:0 .9em;}
	
	.aboutAuthor h4 a{font-size:1.6em;}
	.author-description p{font-size:.9em; line-height:25px;}
	.nav-previous a, .nav-next a{font-size:11px; height:auto;}
	.content .author-description h2{font-size:.9em; font-weight:normal; padding:3px 0 20px;}
	.single .content h1 a{line-height:32px;}
	.nav-next a{float:right; position:relative;}
	.nav-previous a{float:left;}
}

@media only screen and (min-width: 800px){
	
	.topLinks, .blogHeader nav, .halfArea{display:block !important;}
}
